/* html5doctor.com Reset v1.6.1 - http://cssreset.com */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
.clear {clear: both; height: 0px; font-size: 0px; line-height: 0px;display: block;}
.page-photo {margin: 0 20px 10px 20px!important;}

/* BODY */
body 
{
	font-family: "Lucida Sans Unicode",Arial,Tahoma,Helvetica,sans-serif;
	min-height: 600px;
	background: #57c6c9 url(/data/themes/mp12-v1-solfino/img/tlo-drzewa.png) repeat-x center bottom fixed;
}
.container-bg
{
	display: inline-block;
	width: 100%;
	min-height: 400px;
	background: url(/data/themes/mp12-v1-solfino/img/tlo-niebo.png) repeat-x center top;
}
.container 
{
	width: 980px;
	margin: 0 auto;
}
.box
{
	background-color: #fff;
	border-radius: 8px;
	box-shadow: 0 0 5px rgba(0,0,0,.12);
	moz-border-radius: 8px;
	moz-box-shadow: 0 0 5px rgba(0,0,0,.12);
	webkit-border-radius: 8px;
	webkit-box-shadow: 0 0 5px rgba(0,0,0,.12);
	position: relative;
	margin: 0 0 10px;
	display: inline-block;
}
.box-small
{
	width: 300px;
	background-color: rgba(255, 255, 255, 0.95);
}
.box-big
{
	width: 670px;
}
.box h2
{
	font-family: "Segoe Script"; 
	font-size: 24px;
	padding: 23px 30px;
	font-weight: normal;
}
.container-top 
{
	width: 980px;
	float: left;
}
.container-left 
{
	width: 300px;
	float: left;
}
.container-right 
{
	width: 670px;
	float: right;
}
.container-footer
{
	width: 980px;
	float: left;
	font-size: 11px; color: #fff; text-shadow: 1px 1px rgba(35,31,32,.75);
	text-align: right;
	line-height: 22px;
	margin: 2px 0 100px;
}
.container-footer a
{
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
.img-glizda,
.img-biedronka
{
	position: absolute;
	right: 0;
	top: 0;
}
.img-glizda 
{
	width: 58px;
	height: 79px;
	background: url(/data/themes/mp12-v1-solfino/img/img-glizda.png) no-repeat;
	top: -50px;
	right: -6px;
}
.img-biedronka
{
	width: 139px;
	height: 90px;
	background: url(/data/themes/mp12-v1-solfino/img/img-biedronka.png) no-repeat;
	top: -70px;
	right: 6px;
}
.box h1
{
	font-family: "Segoe Script"; 
	font-size: 24px;
	padding: 23px 30px;
	background: url(/data/themes/mp12-v1-solfino/img/h1-separator.png) no-repeat 20px bottom;
	margin: 0 0 22px;
	font-weight: normal;
	line-height: 34px;
}
.container-content
{
	padding: 0 20px 40px;
	font-size: 12px;
	line-height: 22px;
}
.box-small-content
{
	padding: 0 0 30px 30px;
	line-height: 20px;
	font-size: 14px;
}
.box-small-content a
{
	text-decoration: none;
	color: #000;
}
.box-small-content a:hover
{
	color: #fb4634;
	text-shadow: 1px 1px rgba(255,255,255,.75);
}

/* MENU */
.b-menu ul 
{
	line-height: 29px;
	margin: 0 0 30px;
	font-family: "Segoe Print"; 
	font-size: 18px;
}
.b-menu ul li
{
	list-style: none;
	position: relative;
}
.b-menu ul li a
{
	padding: 0 0 0 58px;
	color: #000;
	text-decoration: none;
	background: url(/data/themes/mp12-v1-solfino/img/menu-li.png) no-repeat 35px 10px;
	display: inline-block;
}
.b-menu ul li a:hover
{
	background: url(/data/themes/mp12-v1-solfino/img/menu-li-hover.png) no-repeat 37px 10px;
}
.b-menu ul li a.selected
{
	background: url(/data/themes/mp12-v1-solfino/img/menu-li-hover.png) no-repeat 37px 10px;
	color: #fb4634
}
.b-menu ul li ul {
	/*position: absolute;*/
	/*top: 0;*/
	/*left: 140px;*/
	margin: 5px 0px 10px 61px;
	font-size: 14px;
}
.b-menu ul li ul li ul {
	margin: 5px 0px 10px 30px;
	font-size: 14px;
}
.b-menu ul li ul li {
	padding: 0;
	margin: 0;
}
.b-menu ul li ul li a {
	padding: 0;
	margin: 0;
	background: none;
}
.b-menu ul li ul li:hover a,
.b-menu ul li ul li a.selected
{
	background: none;
}
.b-menu ul li ul li a:hover 
{
	background: none;
	font-weight: bold;
}

/* b Kontakt */
.b-kontakt
{
	background-image: url(/data/themes/mp12-v1-solfino/img/kontakt-bg.png);
	background-position: 0 -115px;
}

/* tlo */
.container-bg 
{
	/*animation: 30s chmury linear;*/
}
@-webkit-keyframes chmury
{
    from { background-position: 1680px 0; }
    to { background-position: center 0; }
}
@keyframes chmury
{
    from { background-position: 1680px 0; }
    to { background-position: center 0; }
}

/* Wyszukiwarka */
.searchForm
{
	margin: 15px 25px;
	position: relative;
}
.searchForm .inp
{
	border: 0;
	font-size: 14px;
	color: #000000;
	font-family: "Lucida Sans Unicode";
	background: none;
}
.searchForm .btn
{
	position: absolute;
	top: -12px;
	right: -25px;
	/*width: 59px;*/
	width: 44px;
	height: 57px;
	border: 0;
	cursor: pointer;
	background: url(/data/themes/mp12-v1-solfino/img/wyszukiwarka-lupa.png) no-repeat 0 -57px;
}
.searchForm .btn:hover
{
	background-position: 0 0;
}

/* Tresc */
.container-content a
{
	display: inline-block;
}
.container-content img 
{
	border: 1px solid #609600;
	display: inline-block;
	padding: 4px;
	border-radius: 4px;
	margin: 0 5px 10px;a
}
.container-content ul,
.container-content ol 
{
	padding: 15px 30px;
}
.container-content ul li,
.container-content ol li
{
	padding-left: 10px;
}
.container-content h2
{
	font-size: 18px;
	font-weight: normal;
	padding: 15px 0 15px;
}
.container-content table td
{
	border: 1px solid #57C6C9;
	padding: 4px 10px;
}